@import "src/assets/styles/00-settings/settings";

.main-content {
  display: flex;
  justify-content: center;
}

@media screen and (max-width: $M) {
  .main-content {
    grid-template: auto auto / 100%;
    overflow-y: auto !important;

    form {
      padding: 0;
      height: auto;
    }
  }
}

.padding-bottom {
  padding-bottom: 10px;
}
